Bug 301601 - modemlights applet missing.
modemlights applet missing.
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-09-22 07:08 EDT by David Woodhouse
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-23 00:05:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Patch against CVS repository (4.03 KB, patch)
2007-09-22 07:52 EDT, David Woodhouse
no flags Details | Diff

  None (edit)
Description David Woodhouse 2007-09-22 07:08:54 EDT
For years now I've been using the modemlights applet for GPRS dialup with
Bluetooth. I can just click the button in the panel and as long as my phone is
somewhere close by, my laptop will connect to the Internet.

Not in F8 though.... and although NetworkManager used to at least have a very
suboptimal way of making it connect, even that seems to be missing now.

Can we have modemlights back please, until such time as NM can actually handle
dialup nicely? Or is there _some_ alternative?
Comment 1 David Woodhouse 2007-09-22 07:52:55 EDT
Created attachment 202991 [details]
Patch against CVS repository

A one-line fix (in ppp-includes.patch) makes it build again, seemingly negating
the reason for dropping it.

Seems to work when I build it locally; scratch build in koji at
Comment 2 Matthias Clasen 2007-09-23 00:05:38 EDT
Sounds fine to me; should be back in tomorrows rawhide.

Note You need to log in before you can comment on or make changes to this bug.